
Redmine - Defect #7600

Version 1.1.2 is missing in roadmap

2011-02-10 10:57 - Toshi MARUYAMA

Status: Closed Start date: 2011-02-10

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I think I need to apply #6090 in stable 1.1.

History

#1 - 2011-02-11 09:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

1.1.2 added.

#2 - 2011-02-11 09:28 - Toshi MARUYAMA

Thanks.
